{
"Id": "d61b5fb1-8bcc-41a1-8f96-d985e3b5dd9c",
"Name": "Feature Tagging Demo",
"TypeName": "Grooper.Core.ContentModel",
"ParentId": "25d9ba49-dd43-4b88-ae03-306c0ecdba88",
"Attributes": 4,
"NumChildren": 3,
"Properties": {"Provider": {"__type": "Lexical:#Grooper.Core","TextFeatureExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "83d79b56-4caa-4498-8164-e0384198eb4b"},"TermFrequencyMode": 1,"DocumentFrequencyMode": 1}}
}